[fltsim.Õ]
title=Mil Mi-8 Vityaz-Aero RA-27011
sim=Mi8
model=8MTV\a2nb-pz-bl-gorb-tankV-diss-madZ
texture=vityaz/RA-27011
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-27011
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8